    header .sub-header .number-info li a:hover,
    .iq-list li i,
    footer.footer2 input[type='submit'],
    footer .info-share a,
    .feedback .carousel-control-next,
    .feedback .carousel-control-prev,
    article.hentry .iq-blog-box .iq-blog-detail a:hover h6,
    article.hentry .iq-blog-box .iq-blog-detail a:hover,
    .iq-blog-meta ul.list-inline li i,
    .widget ul li a::before,
    .widget ul li a:hover,
    .widget ul li a:hover::before,
    .CirItem.title-box .title,
    .title-box.style-two span,
    .dotCircle .itemDot,
    .info-box a,
    .vizion-recentblog.v4 .iq-blog-box,
    .vizion-recentblog.v3 .iq-blog-box,
    a,
    .iq-contact li a i:hover,    
    .vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-detail ul li i,
    .vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-detail ul li a:hover,
    .owl-carousel.left.our-testimonial .item.image-left .iq-testimon-detail:after    
    {
      color: rgba(125, 74, 199, 1);
    }


    .dotCircle .itemDot .forActive::before,
    .dotCircle .itemDot .forActive::after,
    .widget ul.menu li a,
    header .sub-header,
    header .navbar-light .navbar-toggler{
      border-color: rgba(125, 74, 199, 1);
    }
    
    footer.footer2 .info-share a:hover{
      color: #fff !important;
    }

   

    header .sub-header .request-btn a,
    .button,
    header .sub-header .request-btn a:hover,
    #back-to-top .top:hover,
    .widget::before,
    input[type='submit'],
    header .navbar ul li .sub-menu li:hover,
    header .navbar ul li a:hover::before,
    header .navbar ul li.current-menu-item a::before,
    header .navbar ul li.current-menu-parent a::before,
    .dotCircle .itemDot:hover,
    .dotCircle .itemDot.active,
    header .navbar ul li:hover a::before,
    header .navbar ul li .sub-menu li a:hover,
    header .navbar ul li .sub-menu li.current-menu-item a, 
    body header .navbar-light .navbar-toggler,
    .owl-carousel .owl-dots .owl-dot.active,
    .owl-carousel .owl-dots .owl-dot:hover,
    body header .navbar ul li.current-menu-parent>a,
    .spinner,
    .vizion-recentblog.v1.style-3 .iq-blog-box .iq-date,
    .vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-image .image-tag,
    footer.footer2
    {
      background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
    }
   

    *::-moz-selection {
      background: rgba(125, 74, 199, 1);
    }

    ::-moz-selection {
      background: rgba(125, 74, 199, 1);
    }

    ::selection {
      background: rgba(125, 74, 199, 1);
    }

    @media(max-width:992px) {
      body header .navbar ul li.current-menu-item a,
      body header .navbar ul li a:hover,
      header .navbar-light .navbar-toggler {
        background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
      }
      header .navbar-light .navbar-toggler {
        border-color: rgba(125, 74, 199, 1) !important;
      }
    }

    
    header .navbar ul li.current-menu-item a::before,
    footer.footer2 .info-share a:hover
    {
      background: rgba(104, 0, 255, 1);
      background: rgba(125, 74, 199, 1);
      background: -moz-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
      background: -webkit-gradient(left top, right top, color-stop(0%, rgba(104, 0, 255, 1)), color-stop(100%, rgba(125, 74, 199, 1)));
      background: -webkit-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
      background: -o-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
      background: -ms-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
      background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(104,0,255,1)', endColorstr='rgba(125,74,199,1)', GradientType=1);
    }

    

    .owl-carousel .owl-nav i {
      background: linear-gradient(to bottom, rgba(0, 186, 1, 0.1) 0%, rgba(125, 74, 199, 1) 100%);
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s;
    }

    .owl-carousel .owl-nav i:hover
    {
      background: #333 !important;
      color: #fff !important;
    }

    footer.footer2 .info-share a:hover
    {
      border: 1px solid #fff;
    }

    input[type='submit']:hover,
    .owl-carousel .owl-next:hover i,
    .owl-carousel .owl-nav .owl-prev:hover i {
      background: #333 !important;
    }

    article.hentry .iq-blog-box,
    .widget {

      background: linear-gradient(to bottom, rgba(104, 0, 255, 0.1) 0%, rgba(104, 0, 255, 0.1) 100%) !important;
    }

    footer .widget {
      background: inherit !important;
    }

    input[type='search']:focus,
    input:focus,
    input[type='text']:focus,
    input[type='email']:focus,
    input[type='search']:focus,
    input[type='password']:focus,
    textarea:focus,
    body header .navbar-light .navbar-toggler,
    .owl-carousel .owl-dots .owl-dot.active,
    .owl-carousel .owl-dots .owl-dot:hover
    {
      border-color: #6800ff;
    }

    
    .vc_custom_1553861764996 {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
    }

    .vc_custom_1553850167306 {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
    }

    .vc_custom_1553848524270 {
      padding-top: 0px !important;
    }

    .vc_custom_1553858734782 {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
    }

    .vc_custom_1553859663305 {
      padding-top: 0px !important;
    }

    .vc_custom_1624003230119 {
      padding-top: 30px !important;
    }
    @media only screen and (max-width: 600px) {
      .custom-title-home {
        margin-top: 50px;
      }
    }

    .footer-img-fcake {
      margin-bottom: 20px;
    }

    footer .footer-top {
      padding-top: 35px;
    }